@charset "utf-8";
/* CSS Document */

body {
	
	background-image: linear-gradient( rgba(58,103,52,1), rgba(0,0,0,1));
}

.container {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.topper { 
	color:#fff;
	font-family: social-gothic, sans-serif;
	font-weight: 900;
	font-style: normal;
	font-size: 90px;	
}

.toppersub {
	color:#fff;
	font-family: sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 17px;
	line-height: 1;
	
}

.current {
	color:#fff;
	font-family: social-gothic, sans-serif;
	font-weight: 900;
	font-style: normal;
	font-size: 50px;	
}

.currentsub {
	color:#fff;
	font-family: social-gothic, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 25px;	
}

.imagefix {
	max-width: 350px;
    height: auto;
	margin-bottom: 10px;
}

.imagesk8 {
	max-width: auto;
    height: 350px;
	margin-bottom: 10px;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.imageface {
	max-width: auto;
    height: 200px;
	margin-bottom: 10px;
	display: block;
    margin-right: 25px;
	padding-right: 25px
}

.text1 {
	color:#BFBFBF;
	font-family: sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 16px;
	line-height: 1;
	
}

.text2 {
	color:#BFBFBF;
	font-family: sans-serif;
	font-weight: 100;
	font-style: normal;
	font-size: 12px;
	line-height: 1.5;	
}

.text3 {
	color:#BFBFBF;
	font-family: social-gothic, sans-serif;
	font-weight: 800;
	font-style: normal;
	font-size: 24px;
	line-height: 1.5;	
}
.text4 {
	color:#BFBFBF;
	font-family: social-gothic, sans-serif;
	font-weight: 800;
	font-style: normal;
	font-size: 18px;
	line-height: 1.5;	
}


